.container.container--forge .video-preview-metadata__type,
.container.container--forge .p-featured-content--default .u-text-h6 {
  background: transparent;
  color: #666;
  padding: 0;
}
.container.container--forge .video-preview-metadata__type {
  display: none;
  padding-top: 1rem;
}
.container.container--forge .metadata-partial-wrapper.playing {
  padding: 0 1rem;
}
.container.container--forge .u-text-h5 {
  color: #666;
}
.container.container--forge .u-text-h5.l-grid__content-title--trade-talk {
  color: #9C0000;
}
.container.container--forge .l-grid__content-title {
  text-transform: uppercase;
  font-size: 16px;
}

.container.container--forge .p-headline-stack {
  font-size: 13px;
}
@media (max-width: 767px) {
  .container.container--forge .p-headline-stack {
    font-size: 15px;
  }
}
.container.container--forge .p-headline-stack__headline {
  padding-left: 5px;
  position: relative;
}
.container.container--forge .p-headline-stack__link::before {
  color: #999;
  content: "\2022";
  display: block;
  font-size: 13px;
  font-weight: bold;
  left: -3px;
  position: absolute;
}
@media (max-width: 567px) {
  .container.container--forge .p-headline-stack__headline {
    margin-bottom: 20px;
  }
}
.container.container--forge .mediawall__related-links {
  font-size: 13px;
}
.container.container--forge .mediawall__related-links .p-text-link {
  font-weight: normal;
}
.container.container--forge .l-grid--three-column__col--middle {
  margin-top: 1rem;
}
#newsletter-circle-fc .p-featured-content.p-featured-content--circle {
  display:flex;
}
#newsletter-circle-fc .p-featured-content.p-featured-content--circle .p-featured-content__media {
  width: 15%;
  margin: 0 1rem 0 0;
}
#newsletter-circle-fc .p-featured-content.p-featured-content--circle .p-featured-content__body {
  margin:auto;
}
@media only screen and (max-width: 1303px) {
  .container.container--forge .video-preview-metadata__type {
    display: none;
  }
  .container.container--forge .video-preview-metadata__title {
    padding-top: 14px;
  }
}
@media (min-width: 1304px) {
  .container.container--forge .l-grid--three-column__col--left {
    flex-basis: 21%;
    max-width: 21%;
    /* margin-top: 1rem; */
  }
  .container.container--forge .l-grid--three-column__col--middle {
    flex-basis: 50%;
    max-width: 50%;
    margin-top: 1rem;
  }
  .container.container--forge .l-grid--three-column__col--right {
    flex-basis: 29%;
    max-width: 29%;
    /* margin-top: .5rem; */
  }
  .container.container--forge .l-grid--three-column__col--left #homepage-scoreboard {
    margin-top: 1rem;
    padding: .5rem .5rem 0;
  }
  .container.container--forge .l-grid--three-column__col--left #homepage-scoreboard .l-grid__col {
    padding: 0;
  }
}
@media only screen and (max-width: 1303px) and (min-width: 1024px) {
  .container.container--forge .l-grid--three-column__col--left {
    flex-basis: 21%;
    max-width: 21%;
  }
  .container.container--forge .l-grid--three-column__col--middle {
    flex-basis: 42.666667%;
    max-width: 42.666667%;
  }
  .container.container--forge .l-grid--three-column__col--right {
    flex-basis: 36.333333%;
    max-width: 36.333333%;
  }
  .container.container--forge .l-grid--three-column__col--left #homepage-scoreboard {
    margin-top: 1rem;
    padding: .5rem .5rem 0;
  }
  .container.container--forge .l-grid--three-column__col--left #homepage-scoreboard .l-grid__col {
    padding: 0;
  }
}
@media only screen and (max-width: 1023px) {
  .container.container--forge .l-grid--three-column__col--left .l-grid__content--card {
    margin: 0;
  }
  .container.container--forge .l-grid--three-column__col--left #homepage-scoreboard {
    padding: 0;
  }
  .container.container--forge .l-grid--three-column__col--left #homepage-scoreboard .l-grid__col {
    padding: 0;
  }
  .container.container--forge .l-grid--three-column__col--left #homepage-scoreboard .l-grid--gutters {
    margin: 0;
  }
}
@media only screen and (max-width: 767px) {
  .container.container--forge .l-grid--three-column__col--middle {
    margin-top: 0;
  }
}
@media (max-width: 1024px) and (min-width: 1055px) {
  .container.container--forge .p-ad .ad-responsive-size[data-sizes="[[300,250]]"] {
    /*stylelint-disable-line max-nesting-depth*/
    margin-left: -10px;
  }
}
